THREATINT

We use these services and cookies to improve your user experience. You may opt out if you wish, however, this may limit some features on this site.

Please see our statement on Data Privacy.

Fathom (Privacy friendly web analytics)
Zendesk (Helpdesk and Chat)

Ok

Home | EN
Support
CVE
PUBLISHED

CVE-2024-22780

Assignermitre
Reserved2024-01-11
Published2024-04-02
Updated2024-07-10

Description

Cross Site Scripting vulnerability in CA17 TeamsACS v.1.0.1 allows a remote attacker to execute arbitrary code via a crafted script to the errmsg parameter.

References

http://ca17.com

https://github.com/CA17/TeamsACS

https://fuo.fi/CVE-2024-22780/

cve.org CVE-2024-22780

nvd.nist.gov CVE-2024-22780

Download JSON

Share this page
https://cve.threatint.com/CVE/CVE-2024-22780
© Copyright 2024 THREATINT. Made in Cyprus with +